-- 基础信息
base_info = {
	group_id = 133101261
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 261002, monster_id = 21010101, pos = { x = 1470.572, y = 201.851, z = 1047.521 }, rot = { x = 0.000, y = 219.229, z = 0.000 }, level = 1, drop_tag = "丘丘人", affix = { 4114 }, pose_id = 9003, area_id = 5 },
	{ config_id = 261003, monster_id = 21010101, pos = { x = 1490.399, y = 204.107, z = 1089.174 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "丘丘人", affix = { 4114 }, pose_id = 9010, area_id = 5 },
	{ config_id = 261004, monster_id = 21010101, pos = { x = 1516.928, y = 202.494, z = 1081.877 }, rot = { x = 0.000, y = 121.141, z = 0.000 }, level = 1, drop_tag = "丘丘人", affix = { 4114 }, pose_id = 9002, area_id = 5 },
	{ config_id = 261005, monster_id = 21010101, pos = { x = 1508.673, y = 202.132, z = 1059.102 }, rot = { x = 0.000, y = 321.677, z = 0.000 }, level = 1, drop_tag = "丘丘人", affix = { 4114 }, pose_id = 9016, area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 261002, 261003, 261004, 261005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
